
DAIFUKU (THAILAND) LTD. - Project progress work #473

Parent project # 547 (Closed): [PJ220037]Camera barcode system Daifuku Makro for Thai

Prepare equipment for installation for Area1

01 May 2024 16:00 - Ryo Nozaki

Status: Closed Start date: 30 Jan 2024

Priority: Normal Due date: 31 May 2024

Assignee: Panupong Raksakit % Done: 100%

Category:  Estimated time: 100.00 hours

Target version:  Spent time: 64.00 hours

Finish date: 31 Aug 2024 DB skills: Not using

Programming skills: No development OS skills: Not using

Description

Prepare equipment for installation Area 1-3

History

#1 - 01 May 2024 16:00 - Ryo Nozaki

- Copied from Project progress work #406: Prepare equipment for installation for Area1 added

#2 - 01 May 2024 16:05 - Ryo Nozaki

- Status changed from New to In Progress

#3 - 04 May 2024 16:29 - Ryo Nozaki

- Project changed from 29 to DAIFUKU (THAILAND) LTD.

- Parent task set to #547

#4 - 27 Dec 2024 15:41 - Nattapol Poeam

- Status changed from In Progress to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 31 Aug 2024

- Programming skills No development added

- DB skills Not using added

- OS skills Not using added

#5 - 11 Jan 2025 14:22 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#6 - 02 Mar 2025 11:42 - Ryo Nozaki

- Status changed from Close request to Closed
